{
  "verseBefore": "Lạy Chúa Hằng Hữu, vào buổi sáng Ngài nghe tiếng khóc của con; lúc ban mai, con sẽ dâng trình lời khẩn nguyện mình lên cho Ngài và ngóng trông nơi Ngài.\n\\s5\n",
  "verseAfter": "Lạy Chúa Hằng Hữu, vào buổi sáng Ngài nghe tiếng khóc của con;\\q1 lúc ban mai, con sẽ dâng trình lời khẩn nguyện mình lên cho Ngài và ngóng trông nơi Ngài.\n\\s5\n",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 5,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-22T03:22:13.403Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 5,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
